p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #efefef;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1650px;;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box7 {display:block;overflow:hidden;position:absolute;left:1px;top:18px;width:1023px;height:1589px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/loic.cery_Box7.png');background-repeat:no-repeat;}
#Img23 {display:block;overflow:hidden;position:absolute;left:359px;top:1112px;z-index:6;min-width:56px;}
#Img23Frame {position:relative;left:6px;top:6px;width:70px;height:90px;}
#Img23Inner {position: absolute;width:56px;height:76px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:511px;top:1113px;width:292px;height:109px;z-index:7;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:65px;top:1113px;width:286px;height:107px;z-index:8;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:511px;top:929px;width:235px;height:90px;z-index:9;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:57px;top:931px;width:180px;height:108px;z-index:10;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:520px;top:770px;width:256px;height:92px;z-index:11;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:65px;top:770px;width:249px;height:59px;z-index:12;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:126px;top:67px;width:148px;height:44px;z-index:13;}
#Img35 {display:block;overflow:hidden;position:absolute;left:42px;top:386px;z-index:14;min-width:10px;}
#Img35Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img35Inner {position: absolute;width:10px;height:10px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:44px;top:378px;width:920px;height:1px;z-index:15;min-width:920px;}
#Img1Inner {position: absolute;width:920px;height:1px;border:0px;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:61px;top:389px;width:275px;height:45px;z-index:16;}
#Img2 {display:block;overflow:hidden;position:absolute;left:94px;top:457px;width:231px;height:55px;z-index:17;min-width:231px;}
#Img2Inner {position: absolute;width:231px;height:55px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:44px;top:687px;width:920px;height:1px;z-index:18;min-width:920px;}
#Img3Inner {position: absolute;width:920px;height:1px;border:0px;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:369px;top:416px;width:205px;height:49px;z-index:19;}
#Img5 {display:block;overflow:hidden;position:absolute;left:574px;top:417px;width:30px;height:25px;z-index:20;min-width:30px;}
#Img5Inner {position: absolute;width:30px;height:25px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:608px;top:389px;width:16px;height:16px;z-index:21;min-width:16px;}
#Img7Inner {position: absolute;width:16px;height:16px;border:0px;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:632px;top:389px;width:235px;height:70px;z-index:22;}
#Img4 {display:block;overflow:hidden;position:absolute;left:608px;top:439px;width:16px;height:16px;z-index:23;min-width:16px;}
#Img4Inner {position: absolute;width:16px;height:16px;border:0px;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:632px;top:439px;width:235px;height:70px;z-index:24;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:369px;top:506px;width:205px;height:49px;z-index:25;}
#Img14 {display:block;overflow:hidden;position:absolute;left:574px;top:507px;width:30px;height:25px;z-index:26;min-width:30px;}
#Img14Inner {position: absolute;width:30px;height:25px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:369px;top:414px;z-index:27;min-width:6px;}
#Img9Frame {position:relative;left:6px;top:6px;width:20px;height:20px;}
#Img9Inner {position: absolute;width:6px;height:6px;border:0px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:369px;top:504px;z-index:28;min-width:6px;}
#Img21Frame {position:relative;left:6px;top:6px;width:20px;height:20px;}
#Img21Inner {position: absolute;width:6px;height:6px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:608px;top:499px;width:16px;height:16px;z-index:29;min-width:16px;}
#Img22Inner {position: absolute;width:16px;height:16px;border:0px;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:632px;top:499px;width:235px;height:20px;z-index:30;}
#Img30 {display:block;overflow:hidden;position:absolute;left:608px;top:519px;width:16px;height:16px;z-index:31;min-width:16px;}
#Img30Inner {position: absolute;width:16px;height:16px;border:0px;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:632px;top:519px;width:235px;height:20px;z-index:32;}
#Img33 {display:block;overflow:hidden;position:absolute;left:608px;top:539px;width:16px;height:16px;z-index:33;min-width:16px;}
#Img33Inner {position: absolute;width:16px;height:16px;border:0px;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:632px;top:539px;width:235px;height:40px;z-index:34;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:373px;top:596px;width:205px;height:49px;z-index:35;}
#Img34 {display:block;overflow:hidden;position:absolute;left:369px;top:594px;z-index:36;min-width:6px;}
#Img34Frame {position:relative;left:6px;top:6px;width:20px;height:20px;}
#Img34Inner {position: absolute;width:6px;height:6px;border:0px;}
#Img36 {display:block;overflow:hidden;position:absolute;left:574px;top:597px;width:30px;height:25px;z-index:37;min-width:30px;}
#Img36Inner {position: absolute;width:30px;height:25px;border:0px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:608px;top:589px;width:16px;height:16px;z-index:38;min-width:16px;}
#Img37Inner {position: absolute;width:16px;height:16px;border:0px;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:632px;top:589px;width:235px;height:20px;z-index:39;}
#Img38 {display:block;overflow:hidden;position:absolute;left:608px;top:609px;width:16px;height:16px;z-index:40;min-width:16px;}
#Img38Inner {position: absolute;width:16px;height:16px;border:0px;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:632px;top:609px;width:235px;height:20px;z-index:41;}
#Img39 {display:block;overflow:hidden;position:absolute;left:608px;top:629px;width:16px;height:16px;z-index:42;min-width:16px;}
#Img39Inner {position: absolute;width:16px;height:16px;border:0px;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:632px;top:629px;width:235px;height:40px;z-index:43;}
#Img40 {display:block;overflow:hidden;position:absolute;left:884px;top:390px;width:39px;height:39px;z-index:44;min-width:39px;}
#Img40Inner {position: absolute;width:39px;height:39px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:884px;top:442px;width:39px;height:39px;z-index:45;min-width:39px;}
#Img42Inner {position: absolute;width:39px;height:39px;border:0px;}
#Img41 {display:block;overflow:hidden;position:absolute;left:784px;top:497px;width:39px;height:39px;z-index:46;min-width:39px;}
#Img41Inner {position: absolute;width:39px;height:39px;border:0px;}
#Img43 {display:block;overflow:hidden;position:absolute;left:824px;top:497px;width:39px;height:39px;z-index:47;min-width:39px;}
#Img43Inner {position: absolute;width:39px;height:39px;border:0px;}
#Img44 {display:block;overflow:hidden;position:absolute;left:784px;top:577px;width:39px;height:39px;z-index:48;min-width:39px;}
#Img44Inner {position: absolute;width:39px;height:39px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:824px;top:577px;width:39px;height:39px;z-index:49;min-width:39px;}
#Img45Inner {position: absolute;width:39px;height:39px;border:0px;}
#Img46 {display:block;overflow:hidden;position:absolute;left:824px;top:627px;width:39px;height:39px;z-index:50;min-width:39px;}
#Img46Inner {position: absolute;width:39px;height:39px;border:0px;}
#Img47 {display:none;overflow:hidden;position:absolute;left:884px;top:442px;width:40px;height:40px;z-index:51;min-width:40px;}
#Img47Inner {position: absolute;width:40px;height:40px;border:0px;}
#Img48 {display:none;overflow:hidden;position:absolute;left:784px;top:497px;width:40px;height:40px;z-index:52;min-width:40px;}
#Img48Inner {position: absolute;width:40px;height:40px;border:0px;}
#Img49 {display:none;overflow:hidden;position:absolute;left:824px;top:497px;width:40px;height:40px;z-index:53;min-width:40px;}
#Img49Inner {position: absolute;width:40px;height:40px;border:0px;}
#Img50 {display:none;overflow:hidden;position:absolute;left:784px;top:577px;width:40px;height:40px;z-index:54;min-width:40px;}
#Img50Inner {position: absolute;width:40px;height:40px;border:0px;}
#Img51 {display:block;overflow:hidden;position:absolute;left:824px;top:577px;width:40px;height:40px;z-index:55;min-width:40px;}
#Img51Inner {position: absolute;width:40px;height:40px;border:0px;}
#Img52 {display:none;overflow:hidden;position:absolute;left:824px;top:627px;width:40px;height:40px;z-index:56;min-width:40px;}
#Img52Inner {position: absolute;width:40px;height:40px;border:0px;}
#Img53 {display:none;overflow:hidden;position:absolute;left:884px;top:390px;width:40px;height:40px;z-index:57;min-width:40px;}
#Img53Inner {position: absolute;width:40px;height:40px;border:0px;}
#Img54 {display:block;overflow:hidden;position:absolute;left:608px;top:649px;width:16px;height:16px;z-index:58;min-width:16px;}
#Img54Inner {position: absolute;width:16px;height:16px;border:0px;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:632px;top:649px;width:235px;height:40px;z-index:59;}
#Img55 {display:block;overflow:hidden;position:absolute;left:864px;top:627px;width:39px;height:39px;z-index:60;min-width:39px;}
#Img55Inner {position: absolute;width:39px;height:39px;border:0px;}
#Img56 {display:none;overflow:hidden;position:absolute;left:864px;top:627px;width:40px;height:40px;z-index:61;min-width:40px;}
#Img56Inner {position: absolute;width:40px;height:40px;border:0px;}
#Img57 {display:block;overflow:hidden;position:absolute;left:44px;top:757px;width:390px;height:1px;z-index:62;min-width:390px;}
#Img57Inner {position: absolute;width:390px;height:1px;border:0px;}
#Img58 {display:block;overflow:hidden;position:absolute;left:44px;top:837px;width:390px;height:1px;z-index:63;min-width:390px;}
#Img58Inner {position: absolute;width:390px;height:1px;border:0px;}
#Img59 {display:block;overflow:hidden;position:absolute;left:42px;top:766px;z-index:64;min-width:10px;}
#Img59Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img59Inner {position: absolute;width:10px;height:10px;border:0px;}
#Img60 {display:block;overflow:hidden;position:absolute;left:494px;top:757px;width:440px;height:1px;z-index:65;min-width:440px;}
#Img60Inner {position: absolute;width:440px;height:1px;border:0px;}
#Img61 {display:block;overflow:hidden;position:absolute;left:494px;top:837px;width:440px;height:1px;z-index:66;min-width:440px;}
#Img61Inner {position: absolute;width:440px;height:1px;border:0px;}
#Img62 {display:block;overflow:hidden;position:absolute;left:492px;top:766px;z-index:67;min-width:10px;}
#Img62Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img62Inner {position: absolute;width:10px;height:10px;border:0px;}
#Img63 {display:block;overflow:hidden;position:absolute;left:44px;top:917px;width:390px;height:1px;z-index:68;min-width:390px;}
#Img63Inner {position: absolute;width:390px;height:1px;border:0px;}
#Img64 {display:block;overflow:hidden;position:absolute;left:44px;top:1017px;width:390px;height:1px;z-index:69;min-width:390px;}
#Img64Inner {position: absolute;width:390px;height:1px;border:0px;}
#Img65 {display:block;overflow:hidden;position:absolute;left:42px;top:926px;z-index:70;min-width:10px;}
#Img65Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img65Inner {position: absolute;width:10px;height:10px;border:0px;}
#Img66 {display:block;overflow:hidden;position:absolute;left:494px;top:917px;width:440px;height:1px;z-index:71;min-width:440px;}
#Img66Inner {position: absolute;width:440px;height:1px;border:0px;}
#Img67 {display:block;overflow:hidden;position:absolute;left:494px;top:1017px;width:440px;height:1px;z-index:72;min-width:440px;}
#Img67Inner {position: absolute;width:440px;height:1px;border:0px;}
#Img68 {display:block;overflow:hidden;position:absolute;left:492px;top:926px;z-index:73;min-width:10px;}
#Img68Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img68Inner {position: absolute;width:10px;height:10px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:348px;top:761px;z-index:74;min-width:67px;}
#Img6Frame {position:relative;left:6px;top:6px;width:81px;height:72px;}
#Img6Inner {position: absolute;width:67px;height:58px;border:0px;}
#Img8 {display:none;overflow:hidden;position:absolute;left:348px;top:761px;z-index:75;min-width:68px;}
#Img8Frame {position:relative;left:6px;top:6px;width:82px;height:73px;}
#Img8Inner {position: absolute;width:68px;height:59px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:798px;top:761px;z-index:76;min-width:93px;}
#Img11Frame {position:relative;left:6px;top:6px;width:107px;height:62px;}
#Img11Inner {position: absolute;width:93px;height:48px;border:0px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:798px;top:761px;z-index:77;min-width:95px;}
#Img12Frame {position:relative;left:6px;top:6px;width:109px;height:63px;}
#Img12Inner {position: absolute;width:95px;height:49px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:248px;top:931px;z-index:78;min-width:121px;}
#Img15Frame {position:relative;left:6px;top:6px;width:135px;height:55px;}
#Img15Inner {position: absolute;width:121px;height:41px;border:0px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:248px;top:931px;z-index:79;min-width:124px;}
#Img16Frame {position:relative;left:6px;top:6px;width:138px;height:56px;}
#Img16Inner {position: absolute;width:124px;height:42px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:768px;top:917px;z-index:80;min-width:130px;}
#Img31Frame {position:relative;left:6px;top:6px;width:144px;height:90px;}
#Img31Inner {position: absolute;width:130px;height:76px;border:0px;}
#Img32 {display:none;overflow:hidden;position:absolute;left:768px;top:917px;z-index:81;min-width:132px;}
#Img32Frame {position:relative;left:6px;top:6px;width:146px;height:91px;}
#Img32Inner {position: absolute;width:132px;height:77px;border:0px;}
#Img69 {display:block;overflow:hidden;position:absolute;left:42px;top:1121px;z-index:82;min-width:10px;}
#Img69Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img69Inner {position: absolute;width:10px;height:10px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:44px;top:1107px;width:390px;height:1px;z-index:83;min-width:390px;}
#Img24Inner {position: absolute;width:390px;height:1px;border:0px;}
#Img70 {display:block;overflow:hidden;position:absolute;left:44px;top:1217px;width:390px;height:1px;z-index:84;min-width:390px;}
#Img70Inner {position: absolute;width:390px;height:1px;border:0px;}
#Img71 {display:block;overflow:hidden;position:absolute;left:494px;top:1107px;width:440px;height:1px;z-index:85;min-width:440px;}
#Img71Inner {position: absolute;width:440px;height:1px;border:0px;}
#Img72 {display:block;overflow:hidden;position:absolute;left:494px;top:1217px;width:440px;height:1px;z-index:86;min-width:440px;}
#Img72Inner {position: absolute;width:440px;height:1px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:492px;top:1116px;z-index:87;min-width:10px;}
#Img17Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img17Inner {position: absolute;width:10px;height:10px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:838px;top:1115px;z-index:88;min-width:80px;}
#Img18Frame {position:relative;left:6px;top:6px;width:94px;height:93px;}
#Img18Inner {position: absolute;width:80px;height:79px;border:0px;}
#Img19 {display:none;overflow:hidden;position:absolute;left:838px;top:1115px;z-index:89;min-width:81px;}
#Img19Frame {position:relative;left:6px;top:6px;width:95px;height:94px;}
#Img19Inner {position: absolute;width:81px;height:80px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:158px;top:531px;z-index:90;min-width:51px;}
#Img20Frame {position:relative;left:6px;top:6px;width:65px;height:103px;}
#Img20Inner {position: absolute;width:51px;height:89px;border:0px;}
#Img10 {display:none;overflow:hidden;position:absolute;left:158px;top:531px;z-index:91;min-width:52px;}
#Img10Frame {position:relative;left:6px;top:6px;width:66px;height:105px;}
#Img10Inner {position: absolute;width:52px;height:91px;border:0px;}
#Img29 {display:block;overflow:hidden;position:absolute;left:424px;top:1426px;z-index:92;min-width:48px;}
#Img29Frame {position:relative;left:6px;top:6px;width:62px;height:33px;}
#Img29Inner {position: absolute;width:48px;height:19px;border:0px;}
#Img73 {display:none;overflow:hidden;position:absolute;left:424px;top:1426px;z-index:93;min-width:51px;}
#Img73Frame {position:relative;left:6px;top:6px;width:65px;height:34px;}
#Img73Inner {position: absolute;width:51px;height:20px;border:0px;}
#Img74 {display:block;overflow:hidden;position:absolute;left:530px;top:1424px;z-index:94;min-width:41px;}
#Img74Frame {position:relative;left:6px;top:6px;width:55px;height:54px;}
#Img74Inner {position: absolute;width:41px;height:40px;border:0px;}
#Img75 {display:none;overflow:hidden;position:absolute;left:530px;top:1424px;z-index:95;min-width:42px;}
#Img75Frame {position:relative;left:6px;top:6px;width:56px;height:55px;}
#Img75Inner {position: absolute;width:42px;height:41px;border:0px;}
#Img76 {display:block;overflow:hidden;position:absolute;left:593px;top:1430px;width:40px;height:40px;z-index:96;min-width:40px;}
#Img76Inner {position: absolute;width:40px;height:40px;border:0px;}
#Img77 {display:none;overflow:hidden;position:absolute;left:593px;top:1430px;width:41px;height:41px;z-index:97;min-width:41px;}
#Img77Inner {position: absolute;width:41px;height:41px;border:0px;}
#Img78 {display:block;overflow:hidden;position:absolute;left:643px;top:1430px;width:40px;height:40px;z-index:98;min-width:40px;}
#Img78Inner {position: absolute;width:40px;height:40px;border:0px;}
#Img79 {display:none;overflow:hidden;position:absolute;left:643px;top:1430px;width:41px;height:41px;z-index:99;min-width:41px;}
#Img79Inner {position: absolute;width:41px;height:41px;border:0px;}
#Img80 {display:block;overflow:hidden;position:absolute;left:693px;top:1430px;width:40px;height:40px;z-index:100;min-width:40px;}
#Img80Inner {position: absolute;width:40px;height:40px;border:0px;}
#Img81 {display:none;overflow:hidden;position:absolute;left:693px;top:1430px;width:41px;height:41px;z-index:101;min-width:41px;}
#Img81Inner {position: absolute;width:41px;height:41px;border:0px;}
#Img82 {display:block;overflow:hidden;position:absolute;left:743px;top:1430px;width:40px;height:40px;z-index:102;min-width:40px;}
#Img82Inner {position: absolute;width:40px;height:40px;border:0px;}
#Img83 {display:none;overflow:hidden;position:absolute;left:743px;top:1430px;width:41px;height:41px;z-index:103;min-width:41px;}
#Img83Inner {position: absolute;width:41px;height:41px;border:0px;}
#Img84 {display:block;overflow:hidden;position:absolute;left:353px;top:1426px;z-index:104;min-width:38px;}
#Img84Frame {position:relative;left:6px;top:6px;width:52px;height:39px;}
#Img84Inner {position: absolute;width:38px;height:25px;border:0px;}
#Img85 {display:none;overflow:hidden;position:absolute;left:353px;top:1426px;z-index:105;min-width:41px;}
#Img85Frame {position:relative;left:6px;top:6px;width:55px;height:42px;}
#Img85Inner {position: absolute;width:41px;height:28px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:257px;top:1428px;width:42px;height:43px;z-index:106;min-width:42px;}
#Img25Inner {position: absolute;width:42px;height:43px;border:0px;}
#Img26 {display:none;overflow:hidden;position:absolute;left:257px;top:1428px;width:43px;height:44px;z-index:107;min-width:43px;}
#Img26Inner {position: absolute;width:43px;height:44px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:12px;top:31px;width:89px;height:101px;z-index:108;min-width:89px;}
#Img27Inner {position: absolute;width:89px;height:101px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:44px;top:310px;width:920px;height:1px;z-index:109;min-width:920px;}
#Img13Inner {position: absolute;width:920px;height:1px;border:0px;}
#Img86 {display:block;overflow:hidden;position:absolute;left:44px;top:184px;width:920px;height:1px;z-index:110;min-width:920px;}
#Img86Inner {position: absolute;width:920px;height:1px;border:0px;}
#Img87 {display:block;overflow:hidden;position:absolute;left:42px;top:196px;z-index:111;min-width:10px;}
#Img87Frame {position:relative;left:6px;top:6px;width:24px;height:24px;}
#Img87Inner {position: absolute;width:10px;height:10px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:61px;top:199px;width:298px;height:80px;z-index:112;}
#Img88 {display:block;overflow:hidden;position:absolute;left:393px;top:221px;width:285px;height:50px;z-index:113;min-width:285px;}
#Img88Inner {position: absolute;width:285px;height:50px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:519px;top:76px;width:402px;height:50px;z-index:114;}
#Img89 {display:block;overflow:hidden;position:absolute;left:305px;top:1426px;z-index:115;min-width:36px;}
#Img89Frame {position:relative;left:6px;top:6px;width:50px;height:50px;}
#Img89Inner {position: absolute;width:36px;height:36px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:127px;top:119px;width:402px;height:50px;z-index:116;}
